@charset "UTF-8";
/* CSS for Periodic Table's matching game */
body {}
#column1 li {
	padding-top: 20px;
	padding-bottom: 20px;
	margin:5px;
	float:left;
	border:#999 thin solid;
	text-align:center;
	width: 140px;
	list-style:none;
	border-radius: 0.5em;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 1px solid #E0E0E0;
}
#column1{
	padding-top:100px;
	margin: auto;
	width: 600px;
}
li.show {
	text-indent:0;	
}

#symbols {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width:200px;
	float:left;
}

#names {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width:250px;
	float:left;
}

.second {
	border: 1px solid #E0E0E0;
}

#_output {
	text-align:left;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width:700px;
	color:#999;
	clear:left;
}

.pieces {
	cursor:pointer;
}

/* CSS from Mike Ross */
div#_output p, div#_ouptut span {
	display: inline-block;
}
div#_output span {
}	
.box{
	float:left;
	margin:5px;
	border:1px solid #333;
	height:100px;
	width:100px;
}
.play {
	color:#000;
	text-decoration:none;
}
.play:hover {
	color:#666;
}